/* html { overflow: -moz-scrollbars-vertical; }*/

body {
	margin: 0px;
	padding: 0px;
	background-color: #000000; 
	text-align: center;
}
.clearBoth {
	clear: both;
	font-size: 0.1px;
	line-height: 0;
}
#page {
	border: 0 !important;
}
/* begin of header */
#global-header-wrapper {
	width: 100%;
	height: 178px;
	text-align: left;
}

#global-header-content {
	width: 995px;
	height: 195px;
	/*overflow: hidden;*/
	position: relative;
	z-index: 10;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}



.red {
	color: #ff0000;
}
ul.nav {
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 18px;
	width: 920px;
	height: 27px;
}

ul.nav li {
	height: 24px;
	margin: 0;
	padding: 0 15px;
	display: inline;
	float: left;
	position: relative;
}

ul.nav li a {
	display: block;
}

.sub_items{
position: absolute;
width:180px;
top: 20px;
left:15px;
display:none; /*hide the subitems div tag initially*/
font-family: Arial, Helvetica, sans-serif;
z-index: 1;
}
#global-header-wrapper #global-header-content .sub_items ul, #global-header-wrapper #global-header-content .sub_items li{
	margin: 0;
	padding: 0;
	line-height: 1;
	height: auto;
}

#global-header-wrapper #global-header-content .sub_items ul li{
width:180px;
text-align: left;
margin: 0;
border-top: 1px solid #FFF;
}

#global-header-wrapper #global-header-content .sub_items ul li:first-child{
	border-top: none;
}

#global-header-wrapper #global-header-content .sub_items ul a{
	background-color: rgb(61, 109, 244);
	color: #FFF;
	padding: 5px;
	display: block;
	line-height: 1;
	font-size: 12px;
}

#global-header-wrapper #global-header-content .sub_items ul a:hover{
	background-color: #FFF;
	color: #333;
	padding: 5px;
	display: block;
	line-height: 1;
}

ul#nav-left {
	display:block;
	width: 100%;
	left: 7px;
	text-align: center;
	top: 124px;
	background-repeat: no-repeat;
	background-position: 40px bottom;
	margin-top: 34px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-image: url(graphics/horizontal_line.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}


ul#nav-left li a,
ul#nav-left li a:visited {
	font-size: 14px;
	color: #CC1200;
	line-height: 20px;
}

ul#nav-left li.last {
	background: none;
	padding-right: 0;
}

ul#nav-right {
	right: 10px;
}

ul#nav-right li {
	padding: 0 4px;
}



/* end of header */

#page-wrapper {
	width: 100%;
	text-align: left;
	overflow: hidden;
}
#page-content {
	/*width: 994px;*/
	width: 1020px;
	margin: auto;
	position: relative;
	text-align: center;
	overflow: hidden;
}

#page-content-termsofuse {
	width: 1000px;
	margin: auto;
	position: relative;
	text-align: center;
}
#global-footer-wrapper {
	background: black url(graphics/footer_bg.jpg) no-repeat 50% 0%;
	width: 100%;
	height: 100px;
	clear: both;
}
#global-footer-content {
	background: url(graphics/footer_center_bg.jpg) repeat-x;
	width: 995px;
	height: 100px;
	margin: auto;
	font: 11px Arial;
	padding-top: 10px;
	color: #7d7d7d;
	text-align: center;
}
#global-footer-nav ul {
	margin: 0;
	padding: 0;
}

#global-footer-nav ul li {
	margin: 5px 2px;
	display: inline;
	color: #7d7d7d;
	font-size: 10px;
}

#global-footer-nav .first {
	list-style-type: none; 
}

#global-footer-nav a {
	color: #7d7d7d;
	text-decoration: none;
	font-size: 10px;
}

#global-footer-nav .notice{
	color: #CB1117;
	font-weight: bold;
}
#global-footer-nav .boldFooter{
	font-size: 11px;
}
	
.parent { 
	margin: 0 auto;
	text-align: left;
}


#DT_NAV {
	margin: 0 auto;
}

.content {
	width: 975px;
	text-align: left;
	position: relative;
	background-image: url(graphics/trif-links-bg-rev.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	overflow: hidden;
}

.content-termsofuse {
	width: 975px;
	text-align: left;
	position: relative;
	background-image: url(graphics/trif-links-bg-rev.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

.cinsaycenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.3em;
	color: #CCCCCC;
	margin: 0px;
	float: left;
	font-style: italic;
	padding-top: 160px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.showcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 1.3em;
	color: #CCCCCC;
	float: left;
	font-style: normal;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bolder;
	text-align: left;
	width: 710px;
	display: inline;
	overflow: hidden;
	z-index: 5;
	height: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 75px;
}

.satinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.3em;
	color: #CCCCCC;
	margin: 5px;
	float: left;
	font-style: normal;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: normal;
	text-align: center;
	width: 230px;
	display: inline;
}

.station_download {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.3em;
	color: #CCCCCC;
	margin: 5px;
	float: right;
	font-style: normal;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: normal;
	text-align: center;
	width: 230px;
	display: inline;
}

.station_download.centered {
	margin-right: 309px;
}

.station_download_smithsonian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 1.3em;
	color: #CCCCCC;
	float: left;
	font-style: normal;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
	text-align: center;
	width: 950px;
	display: inline;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
}

.center_sd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.3em;
	color: #CCCCCC;
	margin: 0px;
	float: right;
	font-style: normal;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: normal;
	text-align: center;
	width: 950px;
	display: inline;
}

.center_sd a:hover {
	text-decoration: underline;
	color: #ffffff;
}

div#station_download a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.satinfotitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
	text-align: left;
}

.satinfotitle_smithsonian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
	text-align: center;
}
